uuid: c6588938-eeeb-47c9-9467-e3315d575fd0
langcode: en
status: true
dependencies:
  module:
    - search_api_db
_core:
  default_config_hash: Mpbiccb26BfqxqdE7n8wu_l8L__Hj_Q5vp4corfOhrI
id: database
name: 'Database Server'
description: 'Drutopia database server.'
backend: search_api_db
backend_config:
  database: 'default:default'
  database_text: ''
  min_chars: 3
  partial_matches: false
  autocomplete:
    suggest_suffix: true
    suggest_words: true
  matching: words
